﻿body {
    margin: 0;
    padding: 0;
}

/* .btn-component a {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
} */

p {
    display: block;
    margin: 0 !important;
}

img {
    border: 0;
    height: auto;
    line-height: 100%;
    outline: none;
    text-decoration: none;
    -ms-interpolation-mode: bicubic;
}

table,
td,
tr {
    vertical-align: top;
    border-collapse: collapse;
    mso-table-lspace: 0pt;
    mso-table-rspace: 0pt;
}

/* * {
    line-height: inherit;
} */

a[x-apple-data-detectors=true],
u + #body a,
#MessageViewBody a {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}

@media (max-width: 720px) {

    .block-grid,
    .col {
        min-width: 320px !important;
        max-width: 100% !important;
        display: block !important;
    }


    img.fullwidth,
    img.fullwidthOnMobile {
        max-width: 100% !important;
    }

    .video-block {
        max-width: none !important;
    }

    .mobile_hide {
        min-height: 0px;
        max-height: 0px;
        max-width: 0px;
        display: none;
        overflow: hidden;
        font-size: 0px;
    }

    .desktop_hide {
        display: block !important;
        max-height: none !important;
    }
}

/*mjml css*/
@media only screen and (min-width:480px) {
    .mj-column-per-30 {
        width: 30% !important;
        max-width: 30%;
    }

    .mj-column-per-50 {
        width: 50% !important;
        max-width: 50%;
    }

    .mj-column-per-33-333333333333336 {
        width: 33.333333333333336% !important;
        max-width: 33.333333333333336%;
    }
}

@media only screen and (max-width:480px) {
    table.mj-full-width-mobile {
        width: 100% !important;
    }

    td.mj-full-width-mobile {
        width: 100% !important;
    }
}

noinput.mj-menu-checkbox {
    display: block !important;
    max-height: none !important;
    visibility: visible !important;
}

@media only screen and (max-width:480px) {
    .mj-menu-checkbox[type="checkbox"] ~ .mj-inline-links {
        display: none !important;
    }

    .mj-menu-checkbox[type="checkbox"]:checked ~ .mj-inline-links,
    .mj-menu-checkbox[type="checkbox"] ~ .mj-menu-trigger {
        display: block !important;
        max-width: none !important;
        max-height: none !important;
        font-size: inherit !important;
    }

    .mj-menu-checkbox[type="checkbox"] ~ .mj-inline-links > a {
        display: block !important;
    }

    .mj-menu-checkbox[type="checkbox"]:checked ~ .mj-menu-trigger .mj-menu-icon-close {
        display: block !important;
    }

    .mj-menu-checkbox[type="checkbox"]:checked ~ .mj-menu-trigger .mj-menu-icon-open {
        display: none !important;
    }
}
